Update the IP allowlist for your organisation
cURL
curl --request PUT \ --url https://api.incident.io/v1/ip_allowlists \ --header 'Content-Type: application/json' \ --data ' { "allowlist": [ { "label": "London HQ", "value": "192.0.2.0" } ], "enabled": true, "version": 1 } '
{ "ip_allowlist": { "allowlist": [ { "label": "London HQ", "value": "192.0.2.0" } ], "enabled": true, "updated_at": "2021-08-17T13:28:57.801578Z", "version": 1 } }
A list of IP addresses or CIDR prefixes to allow
Show child attributes
[ { "label": "London HQ", "value": "192.0.2.0" }]
Whether this IP allowlist is enabled or not
true
The version of this IP allowlist
1
OK response.
{ "allowlist": [ { "label": "London HQ", "value": "192.0.2.0" } ], "enabled": true, "updated_at": "2021-08-17T13:28:57.801578Z", "version": 1}
Was this page helpful?
Contact support